import { moderateScale } from "react-native-size-matters";

export const FontSize = {
  xs: moderateScale(10),
  sm: moderateScale(12),
  md: moderateScale(14),
  lg: moderateScale(16),
  xl: moderateScale(20),
  xxl: moderateScale(24),
  title: moderateScale(28),
  heading: moderateScale(32),
};

export const LineHeight = {
  sm: moderateScale(16),
  md: moderateScale(20),
  lg: moderateScale(24),
};
